# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: adminattr.html
onlinehelp.doc=adminattr.html
#EN: Administration
iplanet-am-admin-console-service-description=Administration
#EN: Enable Federation Management
g100=Activer la gestion des f\u00e9d\u00e9rations
#EN: Enable User Management
g101=Activer la gestion des utilisateurs
#EN: Show People Containers
g102=Afficher les conteneurs de personnes
#EN: Show Containers in View Menu
g103=Afficher les conteneurs dans le menu Afficher
#EN: Show Group Containers
g104=Afficher les conteneurs de groupes
#EN: Managed Group Type
g105=Type de groupe g\u00e9r\u00e9
#EN: Default Role Permissions
g107=Autorisations de r\u00f4les par d\u00e9faut
#EN: ACIs grant administrative priviledges when creating new roles.
g107.help=Les ACI accordent des privil\u00e8ges d'administration lors de la cr\u00e9ation de r\u00f4les.
#EN: Enable Domain Component Tree
g108=Activer l'arborescence des composants de domaine
#EN: Enable Administrative Groups
g109=Activer les groupes administratifs
#EN: Enable Compliance User Deletion
g110=Activer la suppression de l'utilisateur conforme
#EN: Dynamic Administrative Role ACIs
g111=ACI de r\u00f4les administratifs dynamiques
#EN: User Profile Service Classes
g112=Classes de service de profils utilisateur
#EN: Format: service name|relative URL
g112.help=Format: nom du service|URL relatif
#EN: DC Node Attribute List
g115=Liste des attributs du noeud de composant d'annuaire
#EN: Search Filters for Deleted Objects
g116=Filtres de la recherche portant sur les objets supprim\u00e9s
#EN: Default People Container
g117=Conteneur de personnes par d\u00e9faut
#EN: Default Groups Container
g118=Conteneur de groupes par d\u00e9faut
#EN: Default Agents Container
g119=Conteneurs d'agents par d\u00e9faut
#EN: Groups Default People Container
d100=Conteneur de personnes par d\u00e9faut du groupe
#EN: DN of the people container.
d100.help=DN du conteneur de personnes.
#EN: Groups People Container List
d101=Liste des conteneurs de personnes du groupe
#EN: Format: group name|DN of people container
d101.help=Format: nom du groupe|DN du conteneur de personnes
#EN: User Profile Display Class
d102=Classe d'affichage du profil utilisateur
#EN: Show Roles on User Profile Page
d103=Afficher les r\u00f4les sur la page du profil utilisateur
#EN: Show Groups on User Profile Page
d105=Afficher les groupes sur la page du profil utilisateur
#EN: Enable User Self Subscription to Group
d106=Activer l'auto-abonnement d'un utilisateur \u00e0 un groupe
#EN: User Profile Display Options
d107=Options d'affichage du profil utilisateur
#EN: User Creation Default Roles
d108=R\u00f4les par d\u00e9faut lors de la cr\u00e9ation d'utilisateur
#EN: DN of the role(s).
d108.help=DN du ou des r\u00f4les.
#EN: Administrative Console Tabs
d109=Onglets de la console d'administration
#EN: Format: i18nKey|URL
d109.help=Format: Cl\u00e9i18n|URL
#EN: Maximum Results Returned from Search
d110=Maximum de r\u00e9sultats renvoy\u00e9s par la recherche
#EN: This value affects console performance.
d110.help=Cette valeur affecte les performances de la console.
#EN: Timeout for Search
d111=D\u00e9lai d'attente de recherche
#EN: In seconds. Returns an error if a search cannot be performed before this timeout value is reached.
d111.help=En secondes. Renvoie une erreur si la recherche ne peut pas \u00eatre effectu\u00e9e avant que la valeur de ce d\u00e9lai d'attente ne soit atteinte.
#EN: JSP Directory Name
d112=Nom du r\u00e9pertoire JSP
#EN: Online Help Documents
d113=Documents de l'Aide en ligne
#EN: Format: linki18nKey|html page to load|i18n properties file|[remote server]
d113.help=Format: cl\u00e9i18lien|page html \u00e0 charger|fichier de propri\u00e9t\u00e9s i18n|[serveur distant]
#EN: Required Services
d114=Services requis
#EN: These services are assigned when users are created dynamically or through the amadmin command line.
d114.help=Ces services sont attribu\u00e9s lorsque des utilisateurs sont cr\u00e9\u00e9s de mani\u00e8re dynamique ou \u00e0 l'aide de la ligne de commande amadmin.
#EN: User Search Key
d115=Cl\u00e9 de recherche d'utilisateur
#EN: LDAP attribute used to perform simple searches.
d115.help=Attribut LDAP utilis\u00e9 pour effectuer des recherches simples.
#EN: Search Return Attribute
d116=Attribut de retour de la recherche.
#EN: LDAP attribute displayed for search results.
d116.help=Attribut LDAP affich\u00e9 pour les r\u00e9sultats de la recherche.
#EN: User Creation Notification List
d117=Liste de notification de la cr\u00e9ation d'utilisateur
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d117.help=Format: adresse e-mail|environnement linguistique|jeu de caract\u00e8res<br>Exemple: utilisateur@exemple.com|fr|ISO8859-1
#EN: User Deletion Notification List
d118=Liste de notification de la suppression d'utilisateur
#EN: Format: email|locale|charset<br>Example: someuser@example.com|fr|ISO8859-1
d118.help=Format: adresse e-mail|environnement linguistique|jeu de caract\u00e8res<br>Exemple: utilisateur@exemple.com|fr|ISO8859-1
#EN: User Modification Notification List
d119=Liste de notification de la modification d'utilisateur
#EN: Format: attrName email|locale|charset<br>Separate multiple email addresses with a space.
d119.help=Format: adresse e-mail attrName|environnement linguistique|jeu de caract\u00e8res<br>S\u00e9parez les adresses e-mail par un espace.
#EN: Maximum Items Displayed per Page
d121=Maximum d'\u00e9l\u00e9ments affich\u00e9s par page
#EN: Console Display Options
d122=Options d'affichage de la console
#EN: Event Listener Classes
d123=Classes du module d'\u00e9coute des \u00e9v\u00e9nements
#EN: Pre and Post-Processing Classes
d124=Classes de pr\u00e9 et post-traitement
#EN: Enter the full class name of the plug-in.<br>Example: com.iplanet.am.sdk.AMCallbackSample
d124.help=Entrez le nom de classe complet du plug-in.<br>Exemple: com.iplanet.am.sdk.AMCallbackSample
#EN: Enable External Attributes Fetch
d125=Activer la r\u00e9cup\u00e9ration des attributs externes
#EN: Invalid User ID Characters
d1251=Caract\u00e8res de l'ID utilisateur non valides
#EN: List of characters that are not allowed in a user's name. <br>Each character must be separated by the | character.
d1251.help=Liste des caract\u00e8res non autoris\u00e9s dans un nom d'utilisateur. <br>Ils doivent \u00eatre s\u00e9par\u00e9s par le caract\u00e8re |.
#EN: User ID and Password Validation Plugin Class
d126=Classe de plug-in de validation du mot de passe et de l'ID utilisateur
#EN: End User Profile Display Class
d1021=Classe d'affichage du profil utilisateur final

#EN: Static
u101=Statique
#EN: Dynamic
u102=Dynamique
#EN: UserOnly
u103=Utilisateur seulement
#EN: Combined
u104=Combin\u00e9
